# note: this file is rewritten whenever options are changed ingame
autodig=false
autopickup=true
autopickup_rules=("*zorkmid*",97,4,1);("",36,4,0);("",63,4,0);("",61,4,0);("",47,4,0);("",33,4,0);
autoquiver=false
autounlock=true
delay_msg=true
disclose="ask, default yes"
fruit="slime mold"
hp_notify=true
hp_notify_format="[HP%c%a=%h]"
lit_corridor=true
menumatch="tight"
menustyle="full"
msgtype=("Nothing happens."|1);("You feel a sad feeling for a moment*"|1);("You feel more confident in your * skills."|1);("You are beginning to feel hungry."|1);("You are beginning to feel weak."|1);("You feel hungry."|1);("You feel weak."|1);("* needs food, badly!"|1);("You faint from lack of food."|1);("* swings itself around you!"|1);("* grabs you!"|1);("* pulls you towards the water!"|1);("You don't feel very well"|1);("You are turning a little *"|1);("Your limbs are getting oozy."|1);("Your skin begins to peel away."|1);("You are turning into *"|1);("You are slowing down."|1);("Your limbs are stiffening."|1);("It constricts your throat!"|1);("You find it hard to breathe."|1);("You're gasping for air."|1);("You can no longer breathe."|1);("You're turning *"|1);("Your * is becoming constricted."|1);("Your blood is having trouble reaching your brain."|1);("The pressure on your * increases."|1);("Your consciousness is fading."|1);("You feel deathly sick."|1);("You feel much worse."|1);("You feel even worse."|1);
packorder="$")[%?+!=/(*`0_"
paranoid_chat=false
paranoid_hit=true
paranoid_lava=true
paranoid_loot=false
paranoid_quit=true
paranoid_trap=true
paranoid_water=true
pickup_burden="burdened"
pickup_dropped=false
pickup_thrown=true
pilesize=5
prayconfirm=true
pushweapon=false
runmode="leap"
safe_peaceful="yes"
safe_pet=true
show_uncursed=true
showrace=false
spellorder="a-zA-Z"
sortpack=true
sparkle=2
tombstone=true
verbose=true
elbereth=true
reincarnation=true
seduction=true
bones=true
legacy=true
align="ask"
gender="ask"
race="ask"
role="Tourist"
catname=""
dogname=""
horsename=""
crocname=""
monkeyname=""
wolfname=""
ratname=""
pettype="random"
ascet=false
atheist=false
illiterate=false
pacifist=false
nudist=false
vegan=false
vegetarian=false
zen=false
